﻿/* IMAGES -> */
.ItemDetails .Thumbnails {
    text-align: center;
    padding: 15px 0px;
    border: 1px solid #ebebeb;
}

.Thumbnails img {
    max-width: 100%;
}

.Thumbnails > div {
    border: 1px solid white;
}

.ItemDetails .ItemDetailsThumbnailPicture {
    border: 1px solid white;
    cursor: pointer;
}

.ItemDetails .ItemDetailsThumbnailPicture.hover {
    border: 1px solid #b2b2b2;
}

.ItemDetails .ItemDetailsThumbnailPicture.focus {
    border: 1px solid #2c3795;
}

.ItemDetails #ItemDetailsLargeImage {
    max-width: 100%;
    cursor: pointer;
}

.itemDetailsDescriptionContainer {
    background-color: black;
    margin-bottom: 16px;
    text-align: center;
    position: absolute;
    opacity: 0.5;
    width: 100%;
    color: white;
}

.ItemDetails #ItemDetailsLargeImageDescription {

}

.webshopComment {
    background: rgba(0, 0, 0, 0.5);
    margin-left: 4px;
    margin-top: 18px;
    text-align: center;
    position: absolute;
    padding: 2px;
    width: 65px;
    color: white;
    right: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    bottom: 10px;
}

.webshopItemCollection {
    background: rgba(0, 0, 0, 0.5);
    margin-left: 4px;
    margin-top: 18px;
    text-align: center;
    position: absolute;
    padding: 2px;
    width: 65px;
    color: white;
    right: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    bottom: 10px;
}

.thumbnailDescription {
margin-bottom: 8px;
}
/* <- IMAGES */



/* ITEM COLLECTION -> */
.itemcollectionWrapper > div > div {
    line-height: 18px;
    text-align: center;
    padding: 5px;
    border: 1px solid #ddd;
    cursor: pointer;
    height: 100%;
}

.itemcollectionWrapper .price {
    margin-top: 5px;
}

.itemcollectionWrapper .active > div {
    border: 1px solid black;
}

.itemcollectionWrapper img {
    max-width: 100%;
}
/* <- ITEM COLLECTION */



.ItemDetails .description {
    text-align: center;
}



.shopItemDiscountHolder .itemDiscountPrice,
.shopItemDiscountHolder .itemDiscountPercentage {
    color: red;
}

.shopItemDiscountHolder .itemDiscountPercentage {
    font-size: 14px;
}

.ItemDetails .longerDescription {
    font-weight: 400;
}

.ItemDetails .PricesInclVAT {
    font-weight: 600;
    font-size: 1.125rem;
}

.ItemDetails .PricesExclVAT, 
.PricesExclVATPictures {
    font-weight: normal;
    font-size: 0.925rem;
    color: gray;
}

.ItemDetails .ExclInclVATText {
    font-weight: normal;
    font-size: 0.8rem;
    color: gray;
}

.ItemDetails .PreviousPrice {
    text-decoration: line-through;
    /* color: red; */
}

.ItemDetails #ShowOrHideSellerInventory {
    font-size: 0.8rem;
    cursor: pointer;
    color: gray;
}

.ItemDetails #SellerInventory {
    display: none;
}



.inventoryWrapper {
    line-height: 12px;
    /* margin-top: -5px; */
}

    .inventoryWrapper > div {
        display: inline-block;
    }

    .inventoryWrapper .dot {
        height: 8px;
        width: 8px;
        border-radius: 50%;
    }

    .inventoryWrapper .InInventory {
        background-color: green;
    }

    .inventoryWrapper .NoInventory {
        background-color: red;
    }

    .inventoryWrapper .SomeInventory,
    .inventoryWrapper .EnRouteInventory {
        background-color: yellow;
    }

    .inventoryWrapper span {
        padding-left: 5px;
        font-size: 10px;
    }
